.bold{
	font-weight: bold;
}

.side-border{
	border-right: dotted 0.05px black;
}

.carousel-caption{
	-webkit-text-stroke: 1px black;
	color:white;
}

.img-max{
	width: 100%;
	height: 200px;
}

.footer-div{
	border-color: black;
	border-style: solid;
    border-width: 2px 2px 0.1px 2px;
    background-color:#F57A00;
    border-radius: 100px 100px 0px 0px;
    margin-top: 20px;
    padding-top: 15px;
}

div#home-bg-drop.jumbotron {
	background-color:#4276ab;
	/* border: solid 1px black;*/
}

body{
	background-color:#f1f1f1;
}

.colorit{
	background-color:khaki;
}

.zeroPadding{
	padding: 0;
}

.ub-bg-color{
	background-color: white;
	border: solid 1px black;
}

.ub-fg-color{
	color: darkblue;
}

.greyback{
	background-color: lightgrey;
}

.blueback{
	background-color: lightblue;
}